* {
  font-family: Arial, Helvetica, sans-serif;
}

html,
body {
  margin: 0;
  border: 0;
  padding: 0;
  background: rgb(224, 224, 224);
  background: url("/bg.jpeg") no-repeat center center fixed;
  background: url("/bg.jpeg") no-repeat center center fixed, linear-gradient(45deg, rgba(232, 233, 235, 1) 0%, rgba(178, 179, 175, 1) 95%);
  background-size: cover;
  height: 100vh;
}

main {
  margin: auto;
  width: 50%;
  padding: 20px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
  padding-top: 37vh;
}

main>h1 {
  font-size: 48px;
  font-weight: 700;
  margin: 0;
}

main>p {
  font-size: 24px;
  font-weight: 400;
  margin: 0;
  text-align: center;
}

main>.more {
  font-size: 14px;
  margin: 0;
}

a {
  color: #000000 !important;
}